<component name="libraryTable">
  <library name="Gradle: __local_aars__:C.\Users\nurca\AndroidStudioProjects\FeSP_CyL\app\libs\xmlpull_1_0_5.jar:unspecified@jar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/app/libs/xmlpull_1_0_5.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>